Bug 429406 - .bash_logout should not invoke clear
.bash_logout should not invoke clear
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bash (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Janousek
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-19 08:54 EST by Lubomir Kundrak
Modified: 2008-02-29 09:21 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.2-22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-29 09:21:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-01-19 08:54:36 EST
Calling clear from logut script is particularly annoying and of no use. For some
users may even consider this to be a security feature which might cause
undesired feeling that output from root's session is safely hidden from world's
eyes.

+++ This bug was initially created as a clone of Bug #223960 +++

Description of problem:
/etc/skel/.bash_logout invokes "clear"
...
Comment 1 Lubomir Kundrak 2008-02-08 13:48:33 EST
ping
Comment 2 Lubomir Kundrak 2008-02-18 11:45:41 EST
ping

Please open cvs_extras commits if you don't have time to handle bugs for this
package.

Note You need to log in before you can comment on or make changes to this bug.